-- 基础信息
base_info = {
	group_id = 133302241
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 241001, gadget_id = 70330197, pos = { x = -420.867, y = 116.713, z = 2305.383 }, rot = { x = 0.000, y = 338.574, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 241002, gadget_id = 70330197, pos = { x = -388.672, y = 122.324, z = 2297.565 }, rot = { x = 346.327, y = 48.209, z = 350.348 }, level = 27, area_id = 24 },
	{ config_id = 241003, gadget_id = 70330197, pos = { x = -423.674, y = 127.838, z = 2293.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 241004, gadget_id = 70330197, pos = { x = -420.453, y = 133.106, z = 2263.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 241005, gadget_id = 70330197, pos = { x = -401.784, y = 122.812, z = 2254.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 241006, gadget_id = 70330197, pos = { x = -402.156, y = 134.207, z = 2301.000 }, rot = { x = 346.212, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 241007, gadget_id = 70330197, pos = { x = -350.608, y = 119.636, z = 2250.208 }, rot = { x = 349.134, y = 40.890, z = 357.024 }, level = 27, area_id = 24 },
	{ config_id = 241008, gadget_id = 70330197, pos = { x = -416.066, y = 108.972, z = 2282.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 241001, 241002, 241003, 241004, 241005, 241006, 241007, 241008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
